#settingsNav {
    margin-top: 30px;
    float: left;
    clear: left;
}

#settingLayout {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: baseline;
}

.mediumButton {
    margin-bottom: 10px;
}

.settingsTable {
    width: 75%;
    border-collapse: collapse;    
}

.settingsTable td {
    padding: 15px;
    border-bottom: 2px solid gray;
    color: white;
    font-size: 18pt;
}

.settingName {
    width: 60%;
    text-shadow: 1px 1px 3px lightskyblue;
    border-right: 2px solid gray;
}

.settingControl {
    width: 40%;
    text-align: center;
}

.buttonSettings {
    width: 200px;
    border-color: gray;
    border-width: 5px;
    cursor: pointer;
    user-select: none;
    transition: background 0.5s;
    font-weight: bold;
    font-family: sans-serif;
    font-size: x-large;
    text-shadow: 1px 1px 3px white;
    text-align: center;
    text-decoration: none;
}

.buttonSettings:hover {
    background: gold;
    border-color: goldenrod;
    color: black;
    text-decoration: none;
}

.buttonSelected {
    background: gold;
    border-color: goldenrod;
    color: black;
}

/* Tablet Screens (≤ 900px) */
@media (min-height: 1200px) {

    .buttonSettings {
        font-size: large;
        width: 150px;
    }

}

/* Mobile Screens (≤ 600px) */
@media (max-height: 600px) {

    #settingsNav {
        margin-top: 75px;
    }

    .buttonSettings {
        font-size: medium;
        width: 150px;
        height: 60px;
    }

    .mediumButton {
        margin-bottom: 15px;
    }
}